---
group:
  name: kilimchoi
  description: ''
  projects:
  - name: engineering-blogs
    description: ''
    mirrorRelease: false
    topic: engineering-blogs,lists,programming-blogs,software-development,tech
